Source: python-nvchecker
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jakub Ružička <jru@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 dh-sequence-python3,
 git,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-rtd-theme,
Standards-Version: 4.7.0
Homepage: https://github.com/lilydjwg/nvchecker
Vcs-Git: https://salsa.debian.org/python-team/packages/python-nvchecker.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-nvchecker
Rules-Requires-Root: no

Package: python-nvchecker-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: new version checker (documentation)
 nvchekcer (short for new version checker) is a Python library and CLI for
 checking if a new version of some software has been released.
 .
 This package contains the documentation in HTML format.

Package: python3-nvchecker
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests: python-nvchecker-doc
Breaks: nvchecker (<< 2.12)
Replaces: nvchecker (<< 2.12)
Provides: nvchecker
Description: new version checker
 nvchekcer (short for new version checker) is a Python library and CLI for
 checking if a new version of some software has been released.
